/* ------------------------------ Wrapper ----------------------------------- */
body {
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}

.cktl_container_principal {
	width: 970px;
	margin-left: auto;
	margin-right: auto;
	color: black;
	background-color: #FFFFFF;
	text-align: center;
	border: 1px solid #999999;
	font-size: 11px;
	float: inherit;
}

.cktl_entete_wrapper_horizontal {
	width: 970px;
	height: 30px;
	background-color: #CCCCCC;
	position: relative;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 2em;
	display: block;
	color: #000000;
	font-weight: bold;
	padding: 0px;
}

.cktl_copyright_wrapper_horizontal {
	height: 15px;
	background-color: #CCCCCC;
	position: relative;
	font-size: 8pt;
	color: #000000;
	font-weight: bold;
}

.cktl_copyright_wrapper_horizontal a {
	text-decoration: none;
}

.cktl_accueil_wrapper_horizontal {
	width: 800px;
	height: 450px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 0 auto 0 auto;
	padding: 0;
	font-size: 12px;
}



/* --------------------------------------------------------------------------- */
	/* Wrapper horizontal bleu */
.cktl_container_principal {
	border: 1px solid #4E80C0;
}

.cktl_entete_wrapper_horizontal {
	background-color: white;
	color: #4E80C0;
}

.cktl_copyright_wrapper_horizontal {
	color: #FFFFFF;
	background-color: #6699CC;
}

.cktl_accueil_wrapper_horizontal h3 {
	color: #4E80C0;
	text-align: left;
	padding-left: 5px;
	padding-bottom: 2px;
	margin: 0px;
	margin-top: 1px;
	font-size: large;
	border-bottom: 1px solid #4E80C0;
}

.assistantEtapes {
    padding-top: 10px;
    text-align: center;
}

.assistantEtapes table {
	height: auto;
	min-height:450px;
	text-align: center;
	width: 100%;
}

.assistantEtapes table tbody tr td {
	margin: 0px 10px;;
}

.assistantContent {
	padding: 0px;
}


.assistantContent .titre {
    font-size: 24px;
    padding: 10px 0px;
    text-align: center;
}

.assistantMenu {
	background-color: white;
}

.assistantEtapes .etape {
	height: auto; /*height: 30px;*/
	line-height: 30px;
	vertical-align: middle;
	/* font-weight: bold; */
	text-align: left;
	padding-left: 20px;
	width: 130px;
}

.assistantEtapes .selected {
	background:url("images/gradient-glossy.png") repeat-x scroll 0 0 transparent;
	color: white;
	background-color: #6699CC;
	font-weight: bold;
}

.assistantEtapes .passed {
	font-weight: bold;
}

.assitantModuleContainer {
	min-height:450px;
	padding:5px;
}

#groupeTree .selected {
	font-weight: bold;
	background-color: white;
}

#MultSrchGroupeTree .selected {
	font-weight: bold;
    background-color: white;
}

/* ------------------------- Page d'accueil---------------------------------- */
.logo {
    padding: 20px 0;
}

.logo {
	font: bold 42px "Lucida Grande";
	color: #4E80C0;
	margin: 0;
	padding: 0;
}

.logo h1 .gloss {
	background: url(images/gradient-glossy.png) repeat-x;
	position: absolute;
	display: block;
	width: 100%;
	height: 31px;
}

.logo .orange {
	color: orange;
}

.signature {
	font-size: 12px;
	color: #4E80C0;
}

.logolink {
	
}

.userInformations {
    padding: 20px 0;
    text-align: right;
}

.barrehaut {
	font-size: 14px;
	z-index: 2;
	border: 1px solid #4E80C0;
}

.barrehaut h2 {
	margin: 0;
	padding: 0;
}

.recherche {
	color: #4E80C0;
	text-align: right;
	/*display: inline; */
}

.recherche div, form {
	display: inline;
}

.col1 {
	float: left;
	width: 390px;
	margin-right: 20px;
	margin-top: 20px;
}

.col2 {
	float: left;
	width: 390px;
	margin-top: 20px;
}

ul.sans-padding {
	padding: 0px;
}

.menu li {
	list-style-type: none;
	display: block;
	padding: 5px;
	margin-top: 10px;
	background-color: #6699CC;
	color: white;
	font-weight: bold;
	width: 250px;
}

.menu a {
	color: white;
	display: block;
}

.menu .disabled {
	background-color: #e1e1e1;
}

.menu li.menuOrange {
	background-color: orange;
}

.menu li.menuVert {
	background-color: #339933;
}

/* --------------------------------- Tabs ------------------------------------*/
.ajaxTabbedPanel {
	width: auto;
	padding: 10px 0 0 20px;
	margin: 0;
}

.ajaxTabbedPanelTab-selected {
	display: inline;
	padding: 3px 7px 1px 7px;
	background: #ffffff;
	border: 1px solid #c0c0c0;
	border-bottom: 1px solid white;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
}

.ajaxTabbedPanelTab-unselected {
	display: inline;
	padding: 2px 7px 0 7px;
	/*background: #f0f0f0;*/
	background: #ffffff;
	border: 1px solid #c0c0c0;
	border-bottom: 0;
	color: #c0c0c0;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
}

.ajaxTabbedPanelTab-selected a {
	font-weight: bold;
	font-size: 12px;
	padding: 6px;
}

.ajaxTabbedPanelTab-unselected a {
	padding: 6px;
	font-size: 12px;
	/*color: #a0a0a0;*/
	color: #6699cc;
}

.ajaxTabbedPanelPanes {
	padding-left: 0px;
	margin: 0;
	min-height: 400px;
	overflow: auto;
	border: 1px solid #c0c0c0;
	background-color: white;
}

.ajaxTabbedPanelPane-selected {
	list-style-type: none;
	display: block;
	padding: 10px;
}

.ajaxTabbedPanelPane-unselected {
	list-style-type: none;
	display: none;
}

.tabBox {
	border: 1px solid #c0c0c0;
	height: 400px;
	width: 600px;
	overflow: auto;
}

.ajaxTabbedPanelPanes#TabbedPanelDetailConvention_panecontrol {
  height: 495px;
  overflow: hidden;
  border: none;
}
.ajaxTabbedPanelPanes#TabbedPanelDetailAvenant_panecontrol {
  height: 495px;
  overflow: hidden;
  border: none;
}
.ajaxTabbedPanelPanes#TabbedPanelPartenairesEtContacts_panecontrol {
  height: 475px;
}
.ajaxTabbedPanelPanes#TabbedPanelDetailPartenaire_panecontrol {
  height: 260px;
  /*overflow-y: visible;*/
  min-height: 260px;
}

/*------------------- Page Nomenclature -------------------*/
.libelleChampNomenclature {
	display: block;
	float: left;
	width: 50%;
	text-align: right;
	margin : 7px 5px 0 0;
}

.libelleBoutonRadioNomenclature {
	display: block;
	float: left;
	width: 50%;
	text-align: right;
	margin : 0 5px 0 0;
}

clear {
	clear: both;
}

div#pageNomemclature > input[type="text"] {
	margin-top : 5px;
}

.libelleSubvention {
	display: block;
	float: left;
	width: 175px;
	text-align: right;
	font-weight: bold;
	margin-right : 5px;
	text-transform: uppercase;
	white-space: nowrap;
}

div#subvention > div {
	margin-top : 5px;
}

/*-------------------- Page consultation --------------------*/

.tableBleue
{
	width: 98%;
	margin: 1%;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #69c;
}

.tableBleue th
{
	padding-left: 3px;
	font-weight: bold;
	background-color: #DCEEF9;
	border-bottom: 1px dashed #69c;
	border-right: 1px solid #69c;
}

.tableBleue tr:nth-child(odd){
	background-color: #F1F5FA;
}

.tableBleue td
{
	padding: 0 3px;
	border-right: 1px solid #69c;
}

.tableBleue tbody tr:hover td
{
	background: #ADD7FF;
}

div.box div.box .cktlajaxtableview {
	border: none;
}

div.box div.box {
	margin: 5px;
}
